body {
    background-color: rgb(1, 0, 59);
    width: 46.875%; /*900/window.InnerWidth, var 900px innan*/
    margin: auto;
    color: white;
}

h1 {
    text-align: center;
    color: chocolate;
}
h2 {
    color: chocolate;
}

hr {
    margin-top: 70px;
    color: white;
}

.smallImage {
    border: solid white 5px;
    border-radius: 10px;
    width: 100%;
    height: 70%;
    margin-top: 40px;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
    box-sizing: border-box;
}

.gridList {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: fit-content;
}

.bigImage1 {
    border: solid white 5px;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    grid-column: 1/3;
    grid-row: 1/2;
}

.bigImage2 {
   border: solid white 5px;
   border-radius: 10px;
   width: 100%;
   height: 100%;
   grid-column: 1/3;
   grid-row: 4/5;
}

.coffeeMenu {
    grid-row: 2/3;
    grid-column: 1/2;
    display: grid;
    box-sizing: border-box;
    grid-template-columns: 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
}

.teaMenu {
    grid-row: 2/3;
    grid-column: 2/3;
    display: grid;
    box-sizing: border-box;
    grid-template-columns: 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
}

.coffeeTeaMenuTitle {
    margin-left: 30px;
}
.center {
    margin-top: 25%;
    margin-left: 10%;
}

.muffinsMenu {
    border: solid white 5px;
    border-radius: 10px;
    margin: 0 auto 50px auto;
    background-color: rgb(0, 0, 0);
    text-align: center;
    width: 100%;
    grid-row: 3/4;
    grid-column: 1/3;
}

.table {
    display: grid;
    grid-template-columns: 1f;
    width: 80%;
    margin: auto;
    margin-bottom: 10px;
    color: black;
}

.filler {
    margin-bottom: 30px;
}

.table .header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    background-color: rgb(219, 182, 182);
    height: 60px;
}

.table .header div img {
    height: 100%;
}

.table .header div .smaller {
    height: 75%;
}

.table .header div {
    height: 10%;
}

.table .odd {
    background-color: gray;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.table .even {
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.omOss {
    grid-column: 1/3;
    text-align: center;
}

.omOssGrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.media {
    width: 50px;
    height: 50px;
}